Bug 1468380 - Setting Start Page to Container/Explorer sets to URL to an invalid URL
Setting Start Page to Container/Explorer sets to URL to an invalid URL
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
high Severity high
: GA
: 5.8.1
Assigned To: Jozef Zigmund
Einat Pacifici
container
: AutomationBlocker, ZStream
Depends On: 1466350
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-06 17:58 EDT by Satoe Imaishi
Modified: 2017-08-02 13:33 EDT (History)
8 users (show)

See Also:
Fixed In Version: 5.8.1.2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1466350
Environment:
Last Closed: 2017-08-02 13:33:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-07 08:41:04 EDT
New commit detected on ManageIQ/manageiq/fine:
https://github.com/ManageIQ/manageiq/commit/f17dbea3ad5692d5df17ea727b6ea213c779feb9

commit f17dbea3ad5692d5df17ea727b6ea213c779feb9
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Thu Jul 6 16:41:42 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jul 6 18:32:20 2017 -0400

    Merge pull request #15497 from jzigmund/bz1466350-fix_containers_show_list_url
    
    Fix URL to Compute/Containers/Containers in miq_shortcuts
    (cherry picked from commit 52a875b0a70ad2de84151492e5c43a47d1fe9fad)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1468380

 db/fixtures/miq_shortcuts.yml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 3 Kedar Kulkarni 2017-07-14 11:05:40 EDT
Hey Einat, I have verified the Fix against 5.8.1.2. Please mark this BZ verified.
Comment 5 errata-xmlrpc 2017-08-02 13:33:18 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.